@charset "UTF-8";

* {
	margin : 0;
	padding : 0;
}

body {
	text-align : center;
	background-color : #ffffff;
}

@media screen and (max-device-width: 480px) {
	body {
		font-size:40px;
	}
}

hr {
	display : none;
}

h1 {
	text-indent : -1000em;
}

img {
	margin : 5px;
}

#Container {
	width : 760px;
	margin : 0 auto;
	text-align : left;
	background : transparent url(img/header.jpg) no-repeat 0 0;
	position : relative;
}

#ContainerBG {
	width : 760px;
	margin : 0 auto;
	background : transparent url(img/bg.gif) repeat 0 0;
}

#Main {
	width : 538px;
	margin : 80px 0 30px 30px;
	font : 0.8em/180% 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color : #333333;
}

.EntryLine {
	width : 538px;
	height : 1px;
	background : transparent url(img/border.gif) repeat 0 0;
	display : block;
	overflow : hidden;
	margin : 10px 0;
}

#Menu {
	width : 140px;
	float : right;
	position : absolute;
	right : 0;
	margin : 300px 20px 0 0;
	display : block;
}

.Dot {
	width : 140px;
	height : 1px;
	background : transparent url(img/border.gif) no-repeat 0 0;
	display : block;
	overflow : hidden;
	margin : 10px 0;
}

#Menu01 a {
	width : 140px;
	height : 17px;
	text-indent : -1000em;
	display : block;
	background : transparent url(img/menu01.gif) no-repeat 0 0;
	margin : 10px 0;
}

#Menu01 a:hover {
	background : transparent url(img/menu01a.gif) no-repeat 0 0;
}

#Menu02 a {
	width : 140px;
	height : 17px;
	text-indent : -1000em;
	display : block;
	background : transparent url(img/menu02.gif) no-repeat 0 0;
	margin : 10px 0;
}

#Menu02 a:hover {
	background : transparent url(img/menu02a.gif) no-repeat 0 0;
}

#Menu03 a {
	width : 140px;
	height : 17px;
	text-indent : -1000em;
	display : block;
	background : transparent url(img/menu03.gif) no-repeat 0 0;
	margin : 10px 0;
}

#Menu03 a:hover {
	background : transparent url(img/menu03a.gif) no-repeat 0 0;
}

#Menu04 a {
	width : 140px;
	height : 34px;
	text-indent : -1000em;
	display : block;
	background : transparent url(img/menu04.gif) no-repeat 0 0;
	margin : 10px 0;
}

#Menu04 a:hover {
	background : transparent url(img/menu04a.gif) no-repeat 0 0;
}


#Footer {
	width : 760px;
	height : 50px;
	background : #ffffff url(img/footer.gif) no-repeat 0 0;
	font : 0.7em/80px 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color : #999999;
	text-align : center;
}



table{
	width : 538px;
	font : 0.9em/180% 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color : #333333;
}
td{
	background-color : #F1E2F7;
	padding : 5px;
}
th{
	background-color : #E4CBEE;
	padding : 5px;
}
p.solid{
	border : 1px solid #E4CBEE;
	padding : 10px;
}
p.solid2{
	border : 2px solid #E4CBEE;
	padding : 10px;
}
.purple{
	background-color : #e4cbee;
	padding : 10px;
	display : block;
	height : 170px;
}

.date-header,.entry-footer {
	font : 0.8em/200% 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color : #4A5329;
}

.entry-header {
	font : 1em/160% 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color : #ffffff;
	background-color : #4A5329;
	padding : 3px 10px;
	margin : 20px 0 5px 0;
}

.Discription {
	display:none;
}
